<?php

namespace App\Livewire\Investments;

use Livewire\Component;

class Index extends Component
{
    public function render()
    {
        return view('livewire.investments.index')->title('Investments');
    }
}
